.about_page_banner-main-parent {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    overflow: hidden;
    width: 100%;
    margin: 2% 0;

}

.about_page_banner-main-parent-child {
    width: 100%;
    max-width: 1600px;
    background: linear-gradient(90deg, rgba(0, 49, 109, 0) 0%, #004498 42.13%, rgba(0, 95, 211, 0) 100%);
    white-space: nowrap;
    overflow: hidden;
    position: relative;
    padding: 20px 0;
}

@keyframes scrollText {
    0% {
        transform: translateX(0%);
        /* Start offscreen to the right */
    }

    100% {
        transform: translateX(-100%);
        /* Scroll to offscreen left */
    }
}

.about_page_banner-main-parent-paregraph {
    font-size: 26px;
    font-weight: var(--desktop-subheading-font-weight);
    line-height: 39px;
    text-align: left;
    display: inline-block;
    white-space: nowrap;
    padding-right: 100%;
    animation: scrollText 80s linear infinite;
}


.deliverables-you-can-expect {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2%;
    margin: 3% 0;
}

.deliverables-you-can-expect-right,
.deliverables-you-can-expect-left {
    width: 50%;
}

.deliverables-you-can-expect-left img {
    width: 100%;
    height: auto;
    object-fit: cover;
    display: block;
    margin: 0 auto;
    max-height: 300px;
    border-radius: 20px;
}

.deliverables-you-can-expect-right-heading {
    font-size: var(--desktop-subheading-font-size);
    font-weight: var(--desktop-subheading-font-weight);
    line-height: 45px;
    text-align: left;

}

.deliverables-you-can-expect-right-paragraph {
    font-size: 17px;
    font-weight: var(--desktop-subparagraph-font-weight);
    line-height: var(--desktop-paragraph-line-height);
    text-align: left;
    color: #000000;
    margin-top: 2%;
}

.image-right-side p {
    text-align: end;
}



@media (max-width: 768px) {
    .about_page_banner-main-parent {
        margin: 10px 0;

    }

    .about_page_banner-main-parent-child {
        padding: 10px 0;
    }

    .about_page_banner-main-parent-paregraph {
        font-size: 8px;
        font-weight: var(--desktop-subheading-font-weight);
        line-height: 12px;
        text-align: left;
    }


    .deliverables-you-can-expect-right,
    .deliverables-you-can-expect-left {
        width: 100%;
    }

    .deliverables-you-can-expect {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 10px;
        margin: 5% 0;
    }

    .in-mobile-view-flex-reverse {
        flex-direction: column-reverse;
    }

    .image-right-side p {
        text-align: left;

    }

    .deliverables-you-can-expect-right-heading {
        font-size: 12px;
        font-weight: var(--desktop-subheading-font-weight);
        line-height: 18px;
        text-align: left;

    }

    .deliverables-you-can-expect-right-paragraph {
        font-size: 8px;
        font-weight: var(--desktop-subparagraph-font-weight);
        line-height: 12px;
        text-align: left;
        margin: 0;

    }

    .deliverables-you-can-expect-left img {
        max-height: 200px;
        border-radius: 10px;
    }
}